[blfs-book] [BLFS Trac] #4520: Gparted-0.17.0 contains instructions that should belong to other package

BLFS Trac trac at linuxfromscratch.org
Thu Jan 2 17:12:51 PST 2014


#4520: Gparted-0.17.0 contains instructions that should belong to other package
-------------------------+--------------------------
 Reporter:  Krejzi       |       Owner:  blfs-book@…
     Type:  enhancement  |      Status:  new
 Priority:  normal       |   Milestone:  current
Component:  BOOK         |     Version:  SVN
 Severity:  normal       |  Resolution:
 Keywords:               |
-------------------------+--------------------------

Comment (by Krejzi):

 Oh, and I also think it would be nice instead of listing polkit agents as
 dependencies for individual packages to simply add them as a runtime
 dependency to polkit page with a note that they are required if using gui,
 in general. Similar thing is done for libnotify, where it lists
 notification daemons as runtime dependencies. This should go to another
 ticket though.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4520#comment:3>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list